/* Class = "NSButtonCell"; title = "Remove cached data."; ObjectID = "hQz-Ig-Ab8"; */
"hQz-Ig-Ab8.title" = "Supprimer les données en cache.";

/* Class = "NSButtonCell"; title = "Remove Preferences"; ObjectID = "l1O-DD-0BO"; */
"l1O-DD-0BO.title" = "Supprimer les préférences";

/* Class = "NSButtonCell"; title = "Uninstall"; ObjectID = "Nd7-64-GwJ"; */
"Nd7-64-GwJ.title" = "Désinstaller";

/* Class = "NSWindow"; title = "Uninstall"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Désinstaller";

/* Class = "NSButtonCell"; title = "Not now"; ObjectID = "Ubl-lL-Iqe"; */
"Ubl-lL-Iqe.title" = "Pas maintenant";

/* Class = "NSButtonCell"; title = "Remove privileged helper tool."; ObjectID = "ypK-sw-1DY"; */
"ypK-sw-1DY.title" = "Supprimer l’outil d’aide privilégiée.";

/* Class = "NSButtonCell"; title = "Remove WhatRoute software."; ObjectID = "yxu-Cx-wWz"; */
"yxu-Cx-wWz.title" = "Supprimer le logiciel WhatRoute.";

